.notification-stack-wrapper {
  position: fixed;
  top: 0;
  right: 10px;
  width: 25vw;
}

@media screen and (max-width: 769px) {
  .notification-stack-wrapper {
    right: 2%;
    width: 96%;
  }
}

.notification-stack-wrapper > div {
  margin: 0;
  padding: 0;
}
